Subject: [Technical Errata Reported] RFC5997 (2508)

From: RFC Errata System <[email-masked]>
Date: Wed, 1 Sep 2010 12:29:15 -0700 (PDT)

The following errata report has been submitted for RFC5997,
"Use of Status-Server Packets in the Remote Authentication Dial In User Service (RADIUS) Protocol".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5997&eid=2508

--------------------------------------
Type: Technical
Reported by: Alfred Hoenes <[email-masked]>

Section: 4.6.2, pg.17

Original Text
-------------
4.6.2.  Interaction with RADIUS Client MIB Modules

   Clients implementing Status-Server MUST NOT increment [RFC4668] or

   [RFC4670] counters upon reception of Response packets to Status-

|  Server queries.  That is, when a server fully implements Status-

   Server, the counters defined in [RFC4668] and [RFC4670] MUST be

   unaffected by the transmission or reception of packets relating to

   Status-Server.

Corrected Text
--------------
4.6.2.  Interaction with RADIUS Client MIB Modules

   Clients implementing Status-Server MUST NOT increment [RFC4668] or

   [RFC4670] counters upon reception of Response packets to Status-

|  Server queries.  That is, when a client fully implements Status-

   Server, the counters defined in [RFC4668] and [RFC4670] MUST be

   unaffected by the transmission or reception of packets relating to

   Status-Server.

Notes
-----
Rationale: Confusion between "server" and "client".

  This section deals with client implementations only;

  the reference to a server apparently is the result of an

  oversight in copy-editing text from Section 4.6.1, 2nd para.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5997 (draft-ietf-radext-status-server-09)
--------------------------------------
Title               : Use of Status-Server Packets in the Remote Authentication Dial In User Service (RADIUS) Protocol
Publication Date    : August 2010
Author(s)           : A. DeKok
Category            : INFORMATIONAL
Source              : RADIUS EXTensions
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>